gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.SignalArgs Event data.

The event invokes delegates which pass event data via this class.

- Constructor
  2.12.0.0
  Public Constructor.
  Create a new instance with this constructor if you need to invoke a delegate.
- Property
  2.12.0.0
  System.IntPtr A pointer to the underlying C data of the accelerator that was changed. A
- Property
  2.12.0.0
  System.UInt32 Gets the key value for the accelerator event. An integer.
- Property
  2.12.0.0
  Gdk.ModifierType Gets the state of the Shift, Control, Alt, and other modifier keys and mouse buttons. An object of type